### Method

# Camel FolderChangeInfo add_update

#### Declaration [src]

    void
    camel_folder_change_info_add_update (
      CamelFolderChangeInfo* info,
      const gchar* uid
    )

#### Description [src]

Add a uid from the updated list, used to generate a changeset diff.

#### Parameters

`uid`

  Type: `const gchar*`

  A uid.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.